print.confusionMatrix {caret} | R Documentation

## Print method for confusionMatrix

### Description

a print method for `confusionMatrix`

### Usage

    ## S3 method for class 'confusionMatrix'
    print(x, mode = x$mode, digits = max(3,
      getOption("digits") - 3), printStats = TRUE, ...)

### Arguments

`x` | an object of class `confusionMatrix`
`mode` | a single character string either "sens_spec", "prec_recall", or "everything"
`digits` | number of significant digits when printed
`printStats` | a logical: if `TRUE` then table statistics are also printed
`...` | optional arguments to pass to `print.table`

### Value

`x` is invisibly returned

### Author(s)

Max Kuhn

### See Also

`confusionMatrix`

[Package caret version 6.0-76 Index]